## parallelpython 1.6.1

=== debian/changelog ===
parallelpython (1.6.1-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
    - updated both upstream and packaging copyright years
  * debian/control
    - bump Standards-Version to 3.9.2 (no changes needed)
  * Converted to '3.0 (quilt)' source format (so also dpatch -> quilt)

 -- Sandro Tosi <morph@debian.org>  Wed, 03 Aug 2011 00:57:04 +0200

parallelpython (1.6.0-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
    - updated both upstream and packaging copyright years
    - added the complete license text, as suggested by lintian for BSD license
  * debian/patches/10_remove_default_password.dpatch
    - adapted to new upstream code
  * debian/control
    - bump Standards-Version to 3.9.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Thu, 15 Jul 2010 20:05:26 +0200

parallelpython (1.5.7-1) unstable; urgency=low

  [ Sandro Tosi ]
  * New upstream release
  * debian/rules
    - updated manpage location
    - updated html doc location, adding example.config
  * debian/copyright
    - extended upstream copyright years
  * debian/patches/10_remove_default_password.dpatch
    - adapted to new upstream code
  * debian/control
    - bump Standards-Version to 3.8.3 (no changes needed)
  * debian/python-pp.doc-base
    - added doc-base
  * debian/patches/20_hyphen-used-as-minus-sign.dpatch
    - added to fix hyphen-used-as-minus-sign lintian warning

  [ Julien Lavergne ]
  * From Ubuntu, prepare for the future Python 2.6 transition:
    - debian/rules: 
      + include /usr/share/python/python.mk
      + add $(py_setup_install_args) to setup.py install
    - debian/control: 
      + bump build-depends to python-all (>= 2.5.4-1~)
      + bump build-depends to debhelper (>= 5.0.38)

 -- Sandro Tosi <morph@debian.org>  Sat, 31 Oct 2009 22:07:44 +0100

parallelpython (1.5.6-2) unstable; urgency=low

  * Uploading to unstable, since Lenny has been released
  * debian/control
    - switch Vcs-Browser field to viewsvn
    - updated my email address
    - removed DM-Upload-Allowed field
  * debian/README.source
    - added (as requested by Policy 3.8.0)
  * debian/copyright
    - updated my email address
    - updated packaging copyright notice, extending years
    - clarified the packaging is licensed under the same terms as upstream code
  * debian/rules
    - moved removal of 'build' dir after python clean
    - merged 'rm' call into 'dh_clean' one

 -- Sandro Tosi <morph@debian.org>  Sun, 15 Feb 2009 20:27:10 +0100

parallelpython (1.5.6-1) experimental; urgency=low

  * New upstream release

 -- Sandro Tosi <matrixhasu@gmail.com>  Sun, 14 Sep 2008 01:24:34 +0200

parallelpython (1.5.5-1) experimental; urgency=low

  * New upstream release
  * debian/patches/10_remove_default_password.dpatch
    - adapted to new upstream code
  * debian/patches/20_backport_segfault_fix.dpatch
    - removed, it was backported from this release

 -- Sandro Tosi <matrixhasu@gmail.com>  Fri, 22 Aug 2008 16:31:35 +0200

parallelpython (1.5.4-2) unstable; urgency=low

  * debian/patches/20_backport_segfault_fix.dpatch
    - backporting from 1.5.5: it fixed a segfault when calling destroy() method

 -- Sandro Tosi <matrixhasu@gmail.com>  Wed, 20 Aug 2008 01:18:40 +0200

parallelpython (1.5.4-1) unstable; urgency=low

  * New upstream release
  * debian/rules
    - added removal of objects Python files
  * debian/patches/10_remove_default_password.dpatch
    - updated to match new upstream code
    - little formatting changes both in html and manpage files
    - minus sings are escaped in the manpage
    - added description
  * debian/control
    - added "DM-Upload-Allowed: yes"
    - bump Standard-Version to 3.8.0 (no changes needed)
  * debian/copyright
    - removed the license text, leaving only the reference on a Debian system
      and a short notice about it.

 -- Sandro Tosi <matrixhasu@gmail.com>  Sat, 07 Jun 2008 16:24:58 +0200

parallelpython (1.5.3-2) unstable; urgency=low

  * debian/patches/10_remove_default_password.dpatch
    - updated to uniform documentation about security issues
    - updated to uniform ppserver name
    - better execption handling in ppserver

 -- Sandro Tosi <matrixhasu@gmail.com>  Sat, 08 Mar 2008 20:13:49 +0100

parallelpython (1.5.3-1) unstable; urgency=low

  * Initial release (Closes: #448093)

 -- Sandro Tosi <matrixhasu@gmail.com>  Mon, 25 Feb 2008 23:35:10 +0100
