=== debian/control ===
Source: parallelpython
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sandro Tosi <morph@debian.org>
Build-Depends: debhelper (>= 5.0.38), python-all (>= 2.5.4-1~)
Build-Depends-Indep: python-support (>= 0.4)
Homepage: http://www.parallelpython.com/
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/python-modules/packages/parallelpython/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/parallelpython/trunk/
XS-Python-Version: all

Package: python-pp
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
XB-Python-Version: ${python:Versions}
Description: parallel and distributed programming toolkit for Python
 Parallel Python module (pp) provides an easy and efficient way to
 create parallel-enabled applications for SMP computers and clusters.
 pp module features cross-platform portability and dynamic load
 balancing. Thus application written with PP will parallelize
 efficiently even on heterogeneous and multi-platform clusters
 (including clusters running other application with variable CPU
 loads).
