## parallelpython 1.6.2

=== debian/changelog ===
parallelpython (1.6.2-2) unstable; urgency=low

  * Invoke ppworker via "python -m" avoiding addition of /usr/share/pyshared
    to sys.path; thanks to Zbigniew Jędrzejewski-Szmek for the report and to
    Yaroslav Halchenko, Jakub Wilk for the fix; Closes: #620551

 -- Sandro Tosi <morph@debian.org>  Wed, 23 Jan 2013 20:09:51 +0100

parallelpython (1.6.2-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
    - updated upstream copyright years and extended packaging ones
  * debian/patches/10_remove_default_password.patch
    - updated to new upstream code
  * debian/control
    - bump Standards-Version to 3.9.3 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Thu, 07 Jun 2012 22:49:51 +0200
