=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 5.0.38), python-all (>= 2.5.4-1~)
 Build-Depends-Indep: python-support (>= 0.4)
 Homepage: http://www.parallelpython.com/
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/parallelpython/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/parallelpython/trunk/
 XS-Python-Version: all
