=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/python/python.mk

build:
	dh_testdir

	python setup.py build

	touch $@

clean:
	dh_testdir
	dh_testroot

	# Add here commands to clean up after the build process.
	python setup.py clean

	[ ! -d build ] || rm -rf build

	find . -name '*\.py[co]' -delete

	dh_clean build-stamp

install: build
	dh_testdir
	dh_testroot
	dh_installdirs

	# Add here commands to install the package into debian/python-pp.
	python setup.py install --root=$(CURDIR)/debian/python-pp $(py_setup_install_args)

	# Policy 10.4 - removing extension
	mv $(CURDIR)/debian/python-pp/usr/bin/ppserver.py $(CURDIR)/debian/python-pp/usr/bin/ppserver

# Build architecture-dependent files here.
binary-arch:
# We have nothing to do by default.

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 	CHANGELOG
	dh_installdocs		doc/ppdoc.html doc/example.config 
	dh_installexamples	examples/*
	dh_installman		doc/ppserver.1
	dh_pysupport
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
