## parallelpython 1.6.4

=== debian/changelog ===
parallelpython (1.6.4-1) unstable; urgency=low

  [ Sandro Tosi ]
  * New upstream release; thanks to Yaroslav Halchenko for the report;
    Closes: #698716
  * debian/copyright
    - extend packaging copyright years
  * debian/patches/10_remove_default_password.patch
    - updated to new upstream code
  * debian/patches/30_ppworker_invoke_via-m.patch
    - removed, merged upstream
  * debian/control
    - bump Standards-Version to 3.9.4 (no changes needed)
  * debian/rules
    - convert to dh sequencer

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Sandro Tosi <morph@debian.org>  Mon, 30 Sep 2013 00:06:26 +0200
