=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installexamples:
	dh_installexamples      examples/*

override_dh_installchangelogs:
	dh_installchangelogs    CHANGELOG

override_dh_installdocs:
	dh_installdocs          doc/ppdoc.html doc/example.config

override_dh_installman:
	dh_installman           doc/ppserver.1

override_dh_auto_install:
	dh_auto_install

	# Policy 10.4 - removing extension
	mv $(CURDIR)/debian/python-pp/usr/bin/ppserver.py $(CURDIR)/debian/python-pp/usr/bin/ppserver
