## parallelpython 1.6.5

=== debian/changelog ===
parallelpython (1.6.5-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * New upstream release
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 3.9.8 (no changes needed)

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Sandro Tosi <morph@debian.org>  Mon, 25 Apr 2016 19:38:27 +0100

parallelpython (1.6.4-2) unstable; urgency=medium

  * debian/control
    - set me to Maintainer, team to Uploaders
    - bump Standards-Version to 3.9.6 (no changes needed)
  * debian/{control, compat}
    - bump DH compat to 9
  * Switch to dh_python2; Closes: #786196
  * debian/copyright
    - extend packaging copyright years
    - converted to DEP-5

 -- Sandro Tosi <morph@debian.org>  Sun, 07 Jun 2015 22:13:28 -0400
