=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: parallelpython
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Sandro Tosi <morph@debian.org>
-Build-Depends: debhelper (>= 5.0.38), python-all (>= 2.5.4-1~)
-Build-Depends-Indep: python-support (>= 0.4)
+Maintainer: Sandro Tosi <morph@debian.org>
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Build-Depends: debhelper (>= 9), python-all (>= 2.5.4-1~), dh-python
 Homepage: http://www.parallelpython.com/
-Standards-Version: 3.9.4
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/parallelpython/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/parallelpython/trunk/
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/parallelpython.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/parallelpython.git
 XS-Python-Version: all
 
 Package: python-pp
