=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://www.parallelpython.com/content/view/18/32/ downloads/pp/pp-([\d.]*)\.tar\.gz
