## parallelpython 1.6.6

=== debian/changelog ===
parallelpython (1.6.6-1build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:38:49 +0000

parallelpython (1.6.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Sandro Tosi ]
  * New upstream release
  * debian/copyright
    - extend packaging copyright years
    - update upstream copyright notice
  * debian/control
    - bump Standards-Version to 4.1.4 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 09 Jun 2018 20:30:49 -0400
