=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), python-all (>= 2.5.4-1~), dh-python
 Homepage: http://www.parallelpython.com/
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/parallelpython.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/parallelpython.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/python-team/modules/parallelpython.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/parallelpython
 XS-Python-Version: all
 
 Package: python-pp
